Pardus 21'e Pantheon Masaüstü Ortamı Kurulumu Yardım

Pardus 21 Gnome Sürümüne’e Pantheon Masaüstü Ortamı Kurulumu yapmak istiyorum fakat bir türlü olmadı.
Araştırmalarımda bir çok kaynak buldum ama hepsinde hata aldım kodlar çalışmadı.

Teşekkürer.

Sayın @tb1tfo Fatih Bey

Bu konu daha önceden forumumuzda sorulmuş:

2 Beğeni

Merhabalar, Profil Fotoğrafımı Google hesaptan Çekmiş. Düzeltiyorum Hemen.

Vermiş Olduğunuz Linki İncelemiştim Fakat Orda Bulunan Bir Kodda Hata Aldım

  1. wget https://gandalfn.ovh/debian/pool/main/p/pantheon-debian-repos/pantheon-debian-repos_0.4-0+pantheon+stretch+loki1_all.deb

bu Kodda hata aldım

Değerli @tb1tfo Fatih Bey,

Öncelikle kendimin bir ev kullanıcısı(Pardus yetkilisi olamayıp, Pardus 'u kişisel bilgisayar ihtiyaçları için kullanan )

debian-repos_0.4-0+pantheon+stretch+loki1_all.deb

Orada Debian stretch yazan yer Debian 'ın deneysel deposudur. Deneysel depolar hataya açık paketler içerir. Bu tür paketler daha çok Debian 'ın sonraki kararlı yayınlanacak resmi sürümleri için deneme/onay (kullanıcı geri bildirimi) sağlaması için yayınlanır.

Sizin için daha detaylı bir araştırma yapacağım ama eğer Pantheon masaüstünü bir kamu kurumunda kullanmak istiyorsanız resmi ve kararlı bir destek için Pardus Destek Merkezi 'ne sorunuzu danışınız. Boş bir zamanınızda öğrendiğiniz adımları da forumuzda paylaşırsanız aynı sorunu ileride yaşayacaklara bir kaynak oluşturmuş olursunuz.

1 Beğeni

Merhabalar, Kişisel Ev Bilgisayarımda Kullanıyorum halihazırda Eski bir Linux Kullanıcısıyım. Fakat Pardus’a Geçmeye Karar Verdim Ama Pantheon Masaüstü Ortamını Çok beğeniyorum Onu Kullanma İstemiştim.

Size de merhaba @tb1tfo Fatih Bey,

Şu siteye göre bu sene 9 Şubata 'ta da birisi Pardus için değil ama Ubuntu için Pantheon Masüstünü kurmak istemiş. Ama Pantheon masaüstünü kurmak için gereken depoların yeni sürümlerle uyumsuz olduğundan dolayı kurlum hatası aldıklarınndan bahsetmişler.
/////
Fakat araştırmalarım sonucu şu sitedeki kurulum talimatlarını kullanırsanız onu kurubilirsiniz diye düşünüyorum. çünkü sizin aldığınız hata 0.4 sürümüyle ilgiliydi; bunda ise 0.5 sürümü var. Yani daha güncel(Çalışma Debian 'ın bir önceki sürümünde yapılmış) sürüm kullanıldığı için kurabileceğinizi düşünüyorum. Siz yine de stable(kararlı) olarak verilen debian Buster için olanı kurmayı deneyin.

Çok teşekkür ederim, hemen inceleyip deneyeceğim olursa detaylı şekilde paylaşacağım.


böyle bir hata aldım yine malesef bir şey engelliyor ama bilgim tam yetmiyor çözümlemeye

gandalfn.ovh sitesine ulaşılamıyor o yüzden hata veriyor. Birde pardus 21 kullanıyorsan debian bullseye uygun olan sürümü yüklemeniz gerekiyor. Pantheon yerine depolarda yer alan kde, cinnamon vb ortamları kurabilirsiniz.